function FileData_Pairs(x)
{
x.t("example","application");
x.t(".net","program");
x.t(".net","java");
x.t(".net","application");
x.t("library","neither");
x.t("serialization","library");
x.t("description","page");
x.t("create","receive");
x.t("create","object");
x.t("related","types");
x.t("program","create");
x.t("program","forward");
x.t("program","receive");
x.t("later","resending");
x.t("type","purpose");
x.t("however","program");
x.t("objects","reassembles");
x.t("objects","created");
x.t("tibemsmsg","page");
x.t("byte","sequence");
x.t("forward","store");
x.t("reassembles","bytes");
x.t("resending","serialization");
x.t("neither","serializes");
x.t("bytes","tibco");
x.t("tibemsobjectmsg_create","create");
x.t("programs","cannot");
x.t("store","later");
x.t("store","object");
x.t("tibemsobjectmsg_setobjectbytes","byte");
x.t("messages","example");
x.t("messages","however");
x.t("messages","tibemsobjectmsg");
x.t("messages","used");
x.t("messages","object");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibemsobjectmsg_getobjectbytes","byte");
x.t("receive","send");
x.t("receive","object");
x.t("cannot","create");
x.t("types","tibemsmsg");
x.t("purpose","message");
x.t("serializable","object");
x.t("tibco","software");
x.t("message","java");
x.t("message","105");
x.t("message","106");
x.t("message","107");
x.t("message","containing");
x.t("java",".net");
x.t("java","program");
x.t("serialized","object");
x.t("105","tibemsobjectmsg_getobjectbytes");
x.t("send","object");
x.t("106","tibemsobjectmsg_setobjectbytes");
x.t("generated","java");
x.t("107","object");
x.t("page","tibemsobjectmsg_create");
x.t("page","function");
x.t("sequence","representing");
x.t("sequence","object");
x.t("application","forward");
x.t("application","programs");
x.t("tibemsobjectmsg","type");
x.t("tibemsobjectmsg","tibco");
x.t("tibemsobjectmsg","tibemsobjectmsg");
x.t("created",".net");
x.t("used","objects");
x.t("containing","serializable");
x.t("serializes","objects");
x.t("representing","serialized");
x.t("object","related");
x.t("object","messages");
x.t("object","message");
x.t("object","generated");
}
